body,
#main,
.NBAawardsshow {
  color: #c3c3c3;
  height: initial;
}

body,
#main,
.NBAawardsshow,
#votingframe,
html {
  background-color: #000;
}

.nba-ad-container,
.headerWrapper,
#block-nbaadblockhomepage {
  display: none;
}

#main,
#content,
.webviews-app #main,
.webviews-app #content {
  padding: 0;
  margin: 0 auto;
  border: 0;
}

.paragraph__text {
  padding: 0;
}

.NBAawardsshow .row.align-center.thumbs-wrapper {
  margin: 0;
  margin-bottom: -50px;
  padding-top: 50px;
}

.NBAawardsshow .small-12 {
  padding-left: 0;
  padding-right: 0;
}

.NBAawardsshow .small-scrollable {
  margin: 0;
}

.NBAawardsshow .categories div,
.NBAawardsshow .categories div a {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  color: #c3c3c3;
}

.NBAawardsshow .categories div a {
  text-decoration: underline;
}

.NBAawardsshow .categories span.sponsor {
  display: block;
  font-size: 12px;
  line-height: 10px;
}

#winners.NBAawardsshow .categories span.sponsor {
  font-size: 10px;
  line-height: 19px;
}

#winners.NBAawardsshow .categories div {
  line-height: 19px;
  font-size: 12px;
  margin-left: 0;
  /* padding-top: 16px; */
}

#winners.NBAawardsshow img.header-image {
  margin: auto;
  display: block;
  max-width: 90%;
  margin-top: 12px;
  margin-bottom: 10px;
}

#winners.NBAawardsshow .category {
  display: block;
  width: inherit;
  text-align: left;
  padding-right: 0;
  padding-left: 33px;
}

#winners.NBAawardsshow .winner-name {
  display: block;
  width: inherit;
  text-align: left;
  padding-left: 33px;
  /*vertical-align: top;*/
  color: #af7e3b;
  padding-bottom: 13px;
  font-size: 14px;
}

.NBAawardsshow .left div {
  text-align: right;
}

.nba-nav-header {
  visibility: hidden;
}

#block-homepagefooter {
  display: none;
}

.webviews-app #votingframe {
  padding-top: 0;
}

.webviews-app .awards-header-wrapper,
.webviews-app .NBAawardsshow .footer a.hp-link {
  display: none;
}

.webviews-app .NBAawardsshow .footer a.rules-link {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}

#votingframe {
  padding-top: 50px;
}

.awards-header-wrapper {
  height: 50px;
  width: 100vw;
  background-color: #006BB6;
  z-index: 1;
  position: fixed;
}

.awards-header-wrapper .awards-header {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  line-height: 50px;
  padding-left: 43px;
}

.awards-header-wrapper .awards-header img {
  width: 78px;
  line-height: 50px;
}

.NBAawardsshow {
  padding-top: 50px;
  background-color: #000;
  padding-bottom: 50px;
}

.webviews-app .NBAawardsshow {
  padding-top: 0;
}

.NBAawardsshow.rules {
  padding-top: 50px;
}

.NBAawardsshow.rules img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.NBAawardsshow .row.rules img {
  display: block;
  max-width: 60%;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.NBAawardsshow .align-center {
  justify-content: center;
}

.NBAawardsshow .align-spaced {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.NBAawardsshow .top div {
  text-align: center;
}

.NBAawardsshow .middle {
  margin-top: 20px;
  margin-bottom: 15px;
}

.NBAawardsshow .middle .columns {
  text-align: center;
}

.NBAawardsshow .top .responsive-embed {
  margin-top: 45px;
  position: relative;
  height: 0;
  margin-bottom: 1rem;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.NBAawardsshow .top iframe {
  border: 3px solid #e9832f;
  border-radius: 4px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.NBAawardsshow p {
  font-family: "Oswald", sans-serif;
  font-size: 17px;
  line-height: 30px;
  text-align: left;
  margin-bottom: 32px;
}

.NBAawardsshow .thumbs-wrapper:focus,
#video-carousel-wrapper:focus {
  outline: none;
}

.NBAawardsshow .featured p {
  text-transform: uppercase;
}

.NBAawardsshow .featured p span.sub {
  font-size: 12px;
  margin-top: -5px;
  display: block;
}

.NBAawardsshow .footer {
  margin-top: 70px;
  text-align: center;
}

.NBAawardsshow .footer a {
  display: inline-block;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}

.NBAawardsshow .footer a.rules-link {
  padding-right: 10px;
  border-right: 2px solid #3b3b3b;
  margin-right: 10px;
}

.NBAawardsshow p a {
  color: #e6ae53;
}

.NBAawardsshow p.small {
  font-size: 12px;
  line-height: 22px;
}

.NBAawardsshow .header,
.NBAawardsshow .hashtags {
  text-align: center;
}

.NBAawardsshow .hashtags .columns {
  border-bottom: 1px solid #695238;
  margin-bottom: 20px;
}

.NBAawardsshow .title {
  text-align: center;
}

.NBAawardsshow h2 {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  margin: 30px 20px;
  font-size: 26px;
  font-weight: bolder;
  color: #e6ae53;
  display: block;
  position: relative;
  border-top: 1px solid #695238;
  border-bottom: 1px solid #695238;
  text-align: center;
  text-transform: uppercase;
}

.NBAawardsshow h2.inline {
  display: inline-block;
}

.NBAawardsshow h2.spacey {
  letter-spacing: 9px;
}

.NBAawardsshow .video-category-name {
  margin-top: 47px;
  border-top: 2px solid #343434;
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
}

.NBAawardsshow .video-category-name span {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  color: #c3c3c3;
  background-color: #000;
  position: relative;
  top: -18px;
  padding-right: 20px;
  text-transform: uppercase;
}

.NBAawardsshow .video-category-name span.spon {
  display: block;
  font-size: 14px;
  background-color: transparent;
  top: -21px;
  height: 15px;
}

.NBAawardsshow .final .video-category-name span,
.NBAawardsshow .winner .nominee-label,
.NBAawardsshow .winner .nominee-name {
  color: #af7e3b;
}

.NBAawardsshow .winner {
  border: 1px solid #af7e3b;
  padding: 5px;
  position: relative;
}

.NBAawardsshow .winner:after {
  display: inline-block;
  width: 27px;
  height: 35px;
  margin-right: 5px;
  content: "";
  background: url("//cdn.nba.net/assets/awardsshow/img/winner.png?asdf") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  right: 9px;
  bottom: 11px;
}

.NBAawardsshow .video-category-subhead {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: -21px;
  margin-bottom: 14px;
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
}

.NBAawardsshow .nominee-label {
  padding-left: 15px;
  color: #c3c3c3;
  font-weight: 200;
  text-transform: uppercase;
  margin-top: -47px;
  margin-bottom: -4px;
}

.NBAawardsshow .nominee-name {
  padding-left: 15px;
  font-size: 18px;
  color: #c3c3c3;
  text-transform: uppercase;
  margin-bottom: 0;
}

.NBAawardsshow .footer a#scrollup {
  color: #c3c3c3;
  margin-top: 46px;
  margin-bottom: 34px;
}

.NBAawardsshow .footer a#scrollup .caret {
  display: inline-block;
  transform: rotate(270deg);
  position: relative;
  font-size: 81px;
  font-weight: 200;
  left: -18px;
  top: 25px;
}

/*iframe*/
.reveal.responsive-embed {
  position: relative;
  height: 0;
  margin-bottom: 1rem;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.reveal.responsive-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
}

.youtube img:hover {
  -webkit-filter: brightness(75%);
}

.NBAawardsshow .thumbs-wrapper .nominee {
  /*width: 311px;*/
  /*height: 175px;*/
}

.NBAawardsshow .thumbs-wrapper img {
  cursor: pointer;
}

.NBAawardsshow .thumbs-wrapper .play-button {
  background-image: url("//cdn.nba.net/assets/awardsshow/img/play-button.png?asdf");
  background-size: 50px;
  width: 50px;
  height: 50px;
  position: relative;
  top: -110px;
  margin: auto;
  display: block;
}

/* ZURB Reveal modal*/
.reveal-overlay {
  background-color: rgba(10, 10, 10, 0.9);
}

.reveal {
  padding: 0;
  border: 0;
  background: none;
  overflow: visible;
}

.close-button {
  color: #fff;
  right: -41px;
  position: absolute;
}

.close-button:hover, .close-button:focus {
  color: #fff;
}

@media screen and (max-width: 45.9375em) {
  #content {
    height: 100%;
  }
}

/*960px and down*/
@media screen and (max-width: 960px) {
  .NBAawardsshow .top {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NBAawardsshow .medium-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

  .NBAawardsshow .thumbs-wrapper .play-button {
    top: -92px;
  }

  .reveal.responsive-embed iframe {
    width: 640px;
    height: 360px;
  }

  .NBAawardsshow .categories div, .NBAawardsshow .categories div a {
    font-size: 2.4vw;
  }

  .NBAawardsshow .categories div a {
    text-decoration: underline;
  }

  .NBAawardsshow .nominee-name {
    font-size: 2.2vw;
  }
}

/* Handset (639px and down) */
@media screen and (max-width: 39.9375em) {
  .awards-header-wrapper .awards-header img {
    width: 66px;
  }

  .awards-header-wrapper .awards-header {
    padding-left: 15px;
  }

  #main {
    padding-top: 0;
  }

  #content {
    height: 100%;
  }

  .nba-ad-container.global-nav {
    top: 0;
  }

  .NBAawardsshow .small-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }

  .NBAawardsshow h2,
  .NBAawardsshow .header p,
  .NBAawardsshow .small-print p {
    margin-left: 0;
    margin-right: 0;
  }

  .NBAawardsshow h2 {
    font-size: 4vw;
    margin: 17px 50px;
  }

  .NBAawardsshow p {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .NBAawardsshow p.small {
    font-size: 10px;
    line-height: 16px;
  }

  .NBAawardsshow h2.inline {
    margin-left: -10px;
    margin-right: -10px;
  }

  .NBAawardsshow .top .responsive-embed {
    margin-top: 17px;
  }

  .NBAawardsshow {
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .NBAawardsshow.phase2 {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/phase2-hs-background.jpg?asdf");
  }

  #winners.NBAawardsshow {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/final_hs_background_top.jpg?asdf");
    background-size: contain;
  }

  .webviews-app #winners.NBAawardsshow {
    background-position-y: -50px;
  }

  .NBAawardsshow.rules {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/rules-background.jpg?asdf");
  }

  .NBAawardsshow .featured p {
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
  }

  .NBAawardsshow .categories {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/phase3-hs-featured-awards.png?asdf");
    background-repeat: no-repeat;
    padding-top: 25%;
    background-size: 100%;
    margin-bottom: -50px;
  }

  #winners.NBAawardsshow .categories {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/final_background.png?asdf");
    padding-top: 29px;
  }

  .NBAawardsshow .categories div {
    text-align: center;
  }

  .NBAawardsshow .featured p span.sub {
    font-size: 9px;
    margin-top: -5px;
    display: block;
    margin-bottom: -21px;
  }

  .NBAawardsshow .footer a {
    font-size: 12px;
  }

  .NBAawardsshow .footer a#scrollup .caret {
    font-size: 41px;
    font-weight: 200;
    left: -12px;
    top: 13px;
  }

  .NBAawardsshow .thumbs-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  .NBAawardsshow .thumbs-wrapper .thumb .play-button {
    background-size: 40px;
    width: 40px;
    height: 40px;
    top: -76px;
    display: block;
    cursor: pointer;
  }

  .NBAawardsshow .nominee-label {
    margin-top: -35px;
  }

  .NBAawardsshow .nominee-name {
    font-size: 15px;
  }

  .NBAawardsshow .winner:after {
    bottom: 0;
    width: 18px;
  }

  .NBAawardsshow .row.small-scrollable {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }

  .NBAawardsshow .row.small-scrollable .columns.small-6.medium-4.thumb {
    max-width: 66%;
    flex: 0 0 66.66666%;
  }

  .reveal.responsive-embed iframe {
    margin-top: 50px;
    width: 100%;
  }

  .close-button {
    right: 1rem;
  }

  .NBAawardsshow .footer a#scrollup {
    margin-top: 0;
    margin-bottom: 14px;
  }

  .reveal.responsive-embed iframe {
    width: 375px;
    height: 211px;
  }

  .NBAawardsshow .categories div,
  .NBAawardsshow .categories div a {
    font-size: 16px;
  }

  .NBAawardsshow .video-category-name span {
    font-size: 14px;
  }

  .NBAawardsshow .video-category-name span.spon {
    font-size: 11px;
    top: -24px;
    height: 11px;
  }

  .NBAawardsshow .video-category-name,
  .NBAawardsshow .video-category-subhead {
    margin-left: 0.625rem;
    margin-right: 0.625rem;
  }

  .NBAawardsshow .video-category-subhead {
    font-size: 12px;
    margin-top: -22px;
  }
}

/*medium (640px) and up*/
@media screen and (min-width: 40em) {
  .NBAawardsshow .medium-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

}

/*Desktop (736px and up)*/
@media screen and (min-width: 46em) {
  #main {
    padding-top: 0;
    margin: 0;
    max-width: none;
  }

  .NBAawardsshow .medium-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .NBAawardsshow {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .NBAawardsshow.phase2 {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/phase2-dt-background.jpg?asdf");
    background-position-y: -50px;
  }

  .NBAawardsshow.rules {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/rules-background.jpg?asdf");
  }

  .NBAawardsshow .categories {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/phase3-dt-featured-awards.png?asdf");
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 17%;
    margin-bottom: -50px;
  }

  .NBAawardsshow .footer a {
    font-size: 20px;
    line-height: 20px;
  }

  .NBAawardsshow .footer a.rules-link {
    padding-right: 20px;
    margin-right: 20px;
  }

  .row.rules .small-10.medium-6.columns {
    padding: 0 82px;
  }

  .reveal {
    width: 854px;
  }

  .reveal.responsive-embed iframe {
    width: 854px;
    height: 480px;
  }
}

@media (min-width: 961px) {
  .nba-no-sidebar .block-league-content article div.field-item {
    max-width: none;
  }
}

/*medium (640px) and up*/
@media screen and (min-width: 40em) {

  #winners.NBAawardsshow {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/phase2-dt-background.jpg?asdf");
    background-position-y: -50px;
  }

  #winners.NBAawardsshow .categories {
    background-image: url("//cdn.nba.net/assets/awardsshow/img/final_dt-background.png?asdf");
    padding-top: 15px;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom: -50px;
  }

  #winners.NBAawardsshow img.header-image {
    margin: auto;
    display: block;
    max-width: 46%;
    margin-top: 43px;
    margin-bottom: 25px;
  }

  #winners.NBAawardsshow .categories div {
    line-height: 26px;
    font-size: 17px;
  }

  #winners.NBAawardsshow .category {
    display: inline-block;
    width: 50%;
    text-align: right;
    padding-right: 10px;
    padding-left: 0;
  }

  #winners.NBAawardsshow .winner-name {
    display: inline-block;
    width: 50%;
    text-align: left;
    padding-left: 10px;
    vertical-align: top;
    color: #af7e3b;
    font-size: 17px;
  }
  #winners.NBAawardsshow .categories span.sponsor {
    font-size: 12px;
    line-height: 22px;
  }

}